[Message]
NotAdmin=無法進行安裝與解除安裝，原因是使用者尚未以管理員身分進行驗證，或是使用者不具有相應的權限。
OldKMDP=在您的系統中找到了 KM-NET for Direct Printing 的現有版本。必須先移除該現有版本，然後才能安裝 KM-NET for Direct Printing 的新版本。單按 確定 可移除 KM-NET for Direct Printing 的現有版本。
StopInst=Installer 已完全中止。
RunExe=某些需要更新的檔案目前正在使用。 請在執行此安裝程式前結束程式。
DelOld=移除舊版應用程式...
WinServ=此應用程式並不打算在伺服器執行。如果您繼續安裝，不能保證正常運作。您要繼續安裝嗎？
Lang=語言
SelectedLang=繁體中文
TargetFolder=目的資料夾
ProgFolder=程式資料夾
ABORT_COMCTL32_MSG=由於系統中安裝了過時的 COMCTL32.DLL，因此安裝過程終止。建議您安裝最新版本的 Microsoft 產品，如 Internet Explorer 5.0 或更高版本。
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=無法取得舊版本的資料．請在解除安裝後重新安裝．
ThisOS_StopInst=此應用程式並不打算在此環境執行。安裝已取消。
